html, body {

	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0;
	overflow: hidden;
}

canvas#can {

	position: absolute;
	width: 100%;
	height: 100%;
}

div#ui {

	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	transform-origin: 0 0;
}

div#nickname {

	position: absolute;
	width: 182px;
	height: 25px;
	display: none;
	padding:0px;
	font-size: 0px;
}

input#nicknameInput {

	width: 182px;
	height: 25px;
	border-style: solid;
	border-width: 3px;
	border-color: white;
	font-size: 18px;
	text-align: center;
	color: white;
	font-family: 'Ubuntu', sans-serif;
	background-color:rgba(46, 45, 45, 0.86);
	user-select: none;
	outline: none;
	padding:0px;
}


div#play {

	position: absolute;
	width: 80px;
	height: 25px;
	display: none;
}
div#playButton {

	position: absolute;
	width: 80px;
	height: 25px;
	background-color: #298259;
	border: solid 3px white;
	color:white;
	font-family: "Ubuntu";
	font-size: 20px;
	text-align: center;
	padding-top:2px;
 	box-shadow: 0px 3px #cecece;
	user-select: none;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
}
div#playButton:hover {

	background-color: #45ac7d;
 	box-shadow: 0px 3px #cecece;
}

div#playButton:active {

	background-color: #1f734c;
 	box-shadow: 0px 0px #cecece;
	margin-top:3px;
}


div#seeMore {

	position: absolute;
	width: 75px;
	height: 12px;
	display: none;
	font-family: 'Ubuntu', sans-serif;
	font-size : 12px;
	background-color : white;
	font-weight: bold;
	color : #595388;
	text-align: center;
	text-decoration: none;
	box-shadow: 0px 3px #cecece;
	padding-top:2px;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none,
}

div#seeMore:hover {

	background-color : white;
	box-shadow: 0px 3px #dedede;
}

div#seeMore:active {

	background-color : #b4b4b4;
	color : #2f2d42;
	margin-top:3px;
	box-shadow: 0px 0px #cecece;
}
.seeMoreActive {
	color : #645ca1;
}
.seeMoreActive:hover {
	color : #a099d9;
}
.seeMoreActive:active {
	color : white;
}


div#terms {

	position: absolute;
	width: 102px;
	height: 17px;
	display: none;
	font-family: 'Ubuntu';
	color : white;
	font-size: 10px;
}

.link {
	font-family: 'Ubuntu', sans-serif;
	color : white;
}


div#serverList {

	position: absolute;
	width: 160px;
	height: 25px;
	display: none;
	outline:none;
	padding: 0px;
	font-size: 0px;

	background: url(../img/home-listarrow.png) no-repeat 96% center;
	overflow: hidden;
	outline:none;
	font-family: 'Ubuntu', sans-serif;

	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;

	background-color: white;
	image-rendering: -moz-crisp-edges;
	image-rendering: pixelated;
}

select#servers {

   background: transparent;
   border: none;
   font-size: 14px;
   height: 25px;
   padding: 0px;
   width:  180px;
   outline:none;
   font-family: 'Ubuntu', sans-serif;
   color: #2e2e2e;
}


div#resumeHowToPlay {

	font-size: 11px;
}

div#commandsHowToPlay {

	font-size: 9px;
}

div#arrowHowToPlay {

	font-size: 10px;
}

div#wasdHowToPlay {

	font-size: 10px;
}
div#leftHowToPlay {

	font-size: 10px;
}
div#enterHowToPlay {

	font-size: 10px;
}
div#eHowToPlay {

	font-size: 10px;
}
div#mHowToPlay {

	font-size: 10px;
}
div#rightHowToPlay {

	font-size: 10px;
}

div#howtoplay {

	position: absolute;
	width: 250px;
	height: 280px;
	display: none;
	color:white;
	font-size:17px;
	font-family: "Ubuntu", sans-serif;
	font-weight: bold;
	padding-top:10px;
	background-color: rgba(0, 0, 0, 0.5);
	/*text-shadow: 0px -3px #adadad;*/
	text-align: center;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;

	transform: scale(0.7) translate(45px,39px);
}

.resume {

	font-family: 'Ubuntu', sans-serif;
	color: white;
	margin-top:3px;
	text-shadow: none;
}

.commands {

	margin-top:5px;
	font-family: 'Ubuntu', sans-serif;
	color: white;
	text-shadow: none;
}

.subcommands {

	color: #EEC0FD;
	font-family: 'Press Start 2P', cursive;
}


div#otherGames {

	position: absolute;
	width: 160px;
	height: 140px;
	display: none;
	color:white;
	font-size:17px;
	font-family: "Ubuntu", sans-serif;
	font-weight: bold;
	/*text-shadow: 0px -3px #adadad;*/
	text-align: center;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none,
	transform: scale(0.75);
	transform-origin: top left;
	background-color: rgba(0, 0, 0, 0.5);
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 5px;
}


div#authors {

	position: absolute;
	width: 60px;
	height: 17px;
	display: none;
	font-family: 'Ubuntu';
	color : white;
	font-size: 11px;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}


div#advert {

	position: absolute;
	width: 970px;
	height: 250px;
	display: none;
	border: 3px white solid;
}

div#nend-io_300x250 {

	width: 300px;
	height: 250px;
}

div#nend-io_970x250 {

	width: 970px;
	height: 250px;
}


div#chat {

	position: absolute;
	width: 300px;
	height: 25px;
	display: none;

}

input#chatInput {

	width: 300px;
	height: 25px;
	border: solid 1px white;
	font-size: 18px;
	text-align: center;
	color: white;
	font-family: 'Press Start 2P', cursive;
	background-color: #000000;
	user-select: none;
	outline: none;
}


body#bod {

	background-color: #2E2E2E;
}
